<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>
<body>
    <form action="" method="post">
        {% csrf_token %}
        <h3>Login</h3>

        <label for="username">Username</label>
        <input type="text" placeholder="Username" name="username" id="username">

        <label for="password1">Password</label>
        <input type="password" placeholder="Password" id="password1" name="pass">

        <button type="submit">login</button>
    </form>
</body>
</html>